Username: Password: Remember me
Search + Advanced
Package Details

ruby-coderay 1.1.2-2
http://coderay.rubychan.de
Fast syntax highlighting for selected languages.

Category: none

Submitter: bobby285271
Maintainer: None
Votes: 0

License: MIT

Last Updated: unknown
First Submitted: 2019/02/05 - 12:29:07 +0000

Tarball :: PKGBUILD

Dependenciesruby 

Required by arcadia

Sources